/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


:root {
    /* 
    --orange: #fc7500;
    --black: #2A2A28;
    --green: #028f26;
    --darkgrey: #212121;
    */

    --orange: #e08512;
    --vanilla: #f9e5b2;
    --sand: #fffaed;
    --green: #139490; 
    --red: #f05946;
    --darkgreen: #1A3E2F;
    --vintage_orange: #e5820c;
}


/* Header */

#top {
    z-index: 10000;
}

#header-outer:not(.small-nav) #logo {
    max-height: 100px;
}

#header-outer:not(.small-nav) #top #logo img {
    margin-top: -25px;
}

#header-outer #logo,
#header-outer #top #logo img {
    -webkit-transition: all .35s ease !important;
            transition: all .35s ease !important;
}

#header-outer.small-nav #logo {
    max-height: 60px;
}

#header-outer.small-nav .logo-clone img, 
#header-outer.small-nav #logo img, 
#header-outer.small-nav .logo-spacing img {
    /* height: 75px; */
	height: 90px;
    margin-top: -15px;
}

#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    margin-top: 5px;
}

#header-outer[data-using-secondary="1"] {
    transform: translateY(0px) !important;
}

#header-secondary-outer nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.current-status {
    position: relative;
    order: 2;
    padding-right: 110px;
    margin-left: 20px;
    margin-right: -10px;
    font-size: 12px;
    display: inline-block;
}

#header-secondary-outer .current-status {
    color: #fff;
}

.current-status:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: -14px;
    width: 100px;
    height: 75px;
    background-image: url(img/open.png);
    background-position: 0px 5px;
    background-size: 100%;
    background-repeat: no-repeat;
	-webkit-transform: rotate(10deg);
	transform: rotate(10deg);
}

.current-status.status-closed:before {
    background-position: 0px -69px;
}

body.material #header-secondary-outer nav>ul>li>a {
    font-family: 'Geist';
}


/* Waves Background */

#waves-bg:before {
    content: '';
    display: block;
    position: absolute;
    /* top: -15px; */
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 3vw;
    background-image: url(img/waves.svg);
    background-position: 0;
    background-size: 100%;
    z-index: 2;
}

#header-outer:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -2.1vw;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 3vw;
    background-image: url(img/waves.svg);
    background-position: 0;
    background-size: 100%;
}


/* Buttons */

body[data-button-style*="slightly_rounded"] .nectar-button,
body[data-button-style*="slightly_rounded"] .nectar-button.see-through-2 {
    border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
}



a.nectar-button.regular.extra-color-2:hover {
    background: var(--vintage_orange) !important;
}


/* Body text link */

.wpb_text_column p a,
.single-post p a,
.single-sp_events p a {
    position: relative;
    text-decoration: underline;
    text-decoration-style: wavy;
    text-underline-offset: 4px;
}


/* Hero Video */
#hero-video {
    position: absolute;
    width: 100vw;
    height: 100%;
    transform: translateX(-50%);
    left: 50%;
    z-index: -1;
}

#hero-video .wpb_wrapper {
    position: relative;
    overflow: hidden;
    height: 100%;
}

#hero-video .wpb_wrapper:before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 55%;
    display: block;
    z-index: 10;
    content: '';
    opacity: 0.5;
    background: linear-gradient(to bottom, rgba(15, 15, 15, 0), rgba(15, 15, 15, .75) 100%);
    transition: opacity .65s cubic-bezier(.05,.2,.1,1);
}

#hero-video .wpb_wrapper iframe {
    /* position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important; */
    position: absolute;
    width: 100vw !important;
    height: 56.25vw !important; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    min-height: 600px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



/* Rotating Images // Ticket Rotate */

.nectar-flickity.ticker-rotate .hover-wrap,
.nectar-flickity.ticker-rotate .hover-wrap .hover-wrap-inner {
    width: 100%;
    aspect-ratio: 3/2;
}

.nectar-flickity.ticker-rotate img {
    object-fit: cover !important;
    height: 100%;
}

.nectar-carousel.ticker-rotate + .nectar-carousel.ticker-rotate {
    margin-top: -20px;
}


/* Call to Action - See Throught version */

.nectar-cta[data-style=see-through] .link_wrap .arrow:after,
.nectar-cta[data-style=see-through] .link_wrap .arrow:before,
.nectar-cta[data-style=see-through] .link_wrap .link_text:after {
    top: 40% !important;
}


.img-with-aniamtion-wrap .hover-wrap[data-hover-animation="zoom"] {
    overflow: visible;
}




/* Categories // labels // event dates */
 
.blog .meta-category a,
.auto_meta_overlaid_spaced .masonry-blog-item .meta-category a,
.related-posts[data-style=material] .meta-category a,
.nectar-post-grid .nectar-post-grid-item .content .meta-category a,
.featured-media-under-header__cat-wrap .meta-category a,
.nectar-post-grid-item__custom-field {
    background: var(--vintage_orange) !important;
    display: inline-block !important;
    width: auto !important;
    padding: 5px 15px;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: "Plus Jakarta Sans";
    font-size: 12px !important;
    line-height: 1 !important;
    color: #fff;
    opacity: 1 !important;
}

.auto_meta_overlaid_spaced .masonry-blog-item .meta-category a:before,
.blog .meta-category a:before,
.related-posts[data-style=material] .meta-category a:before {
    display: none !important;
}

.nectar-post-grid-item__custom-field {
    color: #fff !important;
}

/* Events */

.nectar-post-grid-item__custom-field[data-key="event_eind_tijd"] {
    margin-left: -20px;
    padding-left: 0;
    border-radius: 0 25px 25px 0;
}

.featured-media-under-header__cat-wrap .meta-category a:hover {
    background-color: rgba(0, 0, 0, 0.05) !important;
    color: #121212 !important; 
}




/* Events / agenda page */

/*
.nectar-post-grid-wrap[data-style="content_next_to_image"] .content .item-main {
    display: flex;
    flex-direction: column;
}
*/

.nectar-post-grid-wrap[data-style="content_next_to_image"] .content .item-main {
    padding-top: 45px !important;
}
.nectar-post-grid-wrap[data-style="content_next_to_image"] .content .item-main .nectar-post-grid-item__custom-fields {
    order: -1;
    margin-top: 0;
    margin-bottom: 20px;
    position: absolute;
    left: 0;
    top: 0;
}


/* Single Events & Single Blog posts */

.XX single-sp_events #page-header-wrap,
.XX single-post #page-header-wrap {
    margin-top: 135px !important;
}


.archive.category .blurred-wrap:before,
.XXpage-id-1059 .container-wrap:before,
body.blog .container-wrap:before,
.single-post .container-wrap.no-sidebar:before,
.single-sp_events .container-wrap.no-sidebar:before {
    content: '';
    position: absolute;
    top: -100px;
    left: 0;
    width: 100vw;
    height: 500px;
    background: #F9E5B2;
    background: linear-gradient(180deg,rgba(249, 229, 178, 1) 0%, rgba(255, 250, 237, 1) 100%);
}

.featured-media-under-header__featured-media .post-featured-img {
    border-radius: 10px;
    overflow: hidden;
}

.single-sp_events .featured-media-under-header__meta-wrap {
    display: none !important;
}

.featured-media-under-header__featured-media .post-featured-img img {
    object-position: center !important;
}

.single-sp_events .post-area {
    max-width: 800px;
    margin: 0 auto !important;
}

/*
.main-content .featured-media-under-header {
    padding-top: 130px;
}
*/

.main-content .featured-media-under-header {
    padding-bottom: 70px;
}

.featured-media-under-header__featured-media:not([data-has-img="false"]) {
    margin-top: 40px;
}

.related_posts_dates {
    text-align: left;
}

.previous-post .related_posts_dates {
    text-align: right;
}

.related-posts .article-content-wrap .excerpt {
    font-size: 15px;
    line-height: 22px;
}

body .related-posts[data-style=material] .inner-wrap {
    background-color: #FFFFFF;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    padding: 10px;
    border-radius: 10px;
}




.blog_next_prev_buttons {
    background-color: var(--vanilla);
    margin-top: -24px;
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul {
    margin: 20px !important;
    width: calc(100% - 40px) !important;
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post, 
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post {
    border-radius: 15px;
    padding: 8% 9%;
    background-color: transparent !important;
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post:hover:after, 
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post:hover:after, 
.container-wrap[data-nav-pos=after_project_2] .bottom_controls .next-project:hover:after, 
.container-wrap[data-nav-pos=after_project_2] .bottom_controls .previous-project:hover:after {
    opacity: .5;
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post {
    margin-left: 10px;
    width: calc(50% - 10px);
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post {
    margin-right: 10px;
    width: calc(50% - 10px);
}




/* Blog / categories */

body.archive.category {
    background: var(--nectar-page-background-color, #fffaed);
}

body.archive.category .container-wrap,
body.archive.category .page-header-no-bg {
    background: none;
}

body.archive.category .row .col.section-title {
    border-bottom: none;
    padding-top: 40px;
    padding-bottom: 0px;
}

body.archive.category .row .col.section-title span.subheader {
    display: none;
}

.auto_meta_overlaid_spaced .masonry-blog-item {
    padding: 10px;
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] h3 span:nth-child(1) {
    color: red;
    display: none !important;
}


/* Image slider */

.nectar-flickity:not(.masonry) .flickity-slider .cell img {
    border-radius: 10px;
}



/* Post loop item */

.nectar-post-grid-item__custom-field {
    line-height: 1;
    font-size: 15px;
}

.nectar-post-grid-item__custom-field[data-key="event_start_datum"]::first-letter {
    text-transform: uppercase;
}





/* Food Item */

body .nectar_food_menu_item {
    margin-bottom: 40px;
}

.nectar_food_menu_item .item_price {
    position: relative;
    padding-left: 20px;
    top: 1px;
}

#menu .nectar_food_menu_item .item_price:before {
    content: '€';
    position: absolute;
    top: -8px;
    left: 0;
}

.nectar_food_menu_item .line_spacer {
    border-bottom: 2px dotted #000;
    opacity: 0.4;
    margin-right: 10px;
    top: -5px;
    position: relative;
}

.nectar_food_menu_item .item_description {
    font-size: 14px;
    line-height: 1.7;
}

.tabbed .nectar_food_menu_item .item_name h4 {
    font-family: Geist !important;
    font-size: 17px;
}

/*
.tabbed[data-alignment=center] .wpb_tabs_nav {
    border-bottom: solid 1px #ddd;
}
*/

.tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) a {
    font-family: Special Elite;
    font-weight: 400 !important;
    /* font-size: 22px; */
    line-height: 1 !important;
    text-transform: uppercase;
}

.tabbed[data-style=minimal_alt]>ul li:not(.cta-button) a.active-tab {
    color: var(--vintage_orange);
    font-weight: 700 !important;
}

.resto-menu h3.vc_custom_heading.vc_do_custom_heading {
    font-size: 22px !important;
}

.wijn-header {
    position: relative;
}

.wijn-header:before {
    content: 'Glas / Fles';
    width: 100%;
    display: block;
    text-align: right;
    font-family: Special Elite;
    font-weight: 400;
    font-size: 16px;
    position: absolute;
    top: 30px;
    right: 11px;
    color: var(--vintage_orange);
}




/* Related Rooms */
.room-tile .row-bg {
    transform: scale(1.0);  
    transition: opacity 0.45s cubic-bezier(0.15, 0.75, 0.5, 1), transform 0.45s cubic-bezier(0.15, 0.75, 0.5, 1);
}

.room-tile:hover .row-bg {
    transform: scale(1.1);
}

.room-tile:hover .nectar-button {
    border-color: var(--vintage_orange) !important;
    background-color: var(--vintage_orange);
}

}

/*
.room-tile .nectar-split-heading {
    padding: 300px 30px 5px 30px;
}

.room-tile .nectar-responsive-text a {
    padding: 0px 33px 100px 30px;
    display: block;
    background: none !important;
}

.room-tile .nectar-button {
    position: absolute;
    bottom: 0;
    align-self: flex-end;
}
*/


/* My Tourist Widgets */

.mytourist-embed {
    max-width: 900px;
    margin: 0px auto;
}

.mytourist-embed {
    border: solid 1px #ee9b26;
    border-radius: 20px;
    padding: 30px;
}

.mytourist-embed .mt-datepicker {
    padding: 0;
    background: none;
    border: none;
}

.mytourist-embed .mt-datepicker .mt-nav .mt-roomtypefilterbtn {
    display: none !important;
}

.mytourist-embed .mt-datepicker .mt-nav .mt-previous-btn:after {
    content: 'Vorige maand';
    padding-left: 10px;
}

.mytourist-embed .mt-datepicker .mt-nav .mt-next-btn:before {
    content: 'Volgende maand';
    padding-right: 10px;
}

.mytourist-embed .mt-datepicker .mt-nav .mt-next-btn, 
.mytourist-embed .mt-datepicker .mt-nav .mt-previous-btn {
    /* background: #129490;
    color: #fff; */
    background: none;
    /* color: #fff; */
    font-size: 13px;
    padding: 5px 25px;
    border-radius: 25px;
}

.mytourist-embed .mt-datepicker .mt-nav .mt-next-btn svg, 
.mytourist-embed .mt-datepicker .mt-nav .mt-previous-btn svg {
    fill: #000;
    opacity: 0.5;
}



/* Openings Hours */

.opening-hours {
    font-size: 14px;
    line-height: 1.6;
    margin: 0;
}

.opening-hours li {
    position: relative;
    list-style: none;
}

/*
.opening-hours li.current-day {
    color: red;
}
*/

.opening-hours li.current-day.is-open .title {
    position: relative;
}

.opening-hours li.current-day.is-open .title:after {
    content: '';
    display: block;
    position: absolute;
    right: -78px;
    top: -17px;
    width: 75px;
    height: 50px;
    background-image: url(img/open.png);
    background-position: 0px 5px;
    background-size: 70px;
    background-repeat: no-repeat;
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
}

/*
.opening-hours li.has-exception {
    color: orange;
}
*/

.opening-hours li.current-day.is-open {
    color: var(--vintage_orange);
}

.opening-hours li strong {
    min-width: 90px;
    display: inline-block;
    font-weight: 400;
}

.opening-hours li.current-day,
.opening-hours li.current-day strong {
    font-weight: 700;
}

.opening-hours li span {
    display: inline-block;
    vertical-align: top;
}

.opening-hours li span.date {
    min-width: 55px;
}




/* Newsletter */

.mc4wp-form-fields {
    display: flex;
    gap: 20px;
}

.mc4wp-form-fields input {
    width: 33.33%
}

.mc4wp-form-fields input[type="submit"] {
    text-transform: uppercase;
}


/* Footer */

#footer-outer {
    font-size: 14px;
    line-height: 1.6;
    border-top: 1px solid var(--vintage_orange);
}

.material #footer-outer #footer-widgets .col ul li {
    padding: 0px 0 !important;
}

.material #footer-outer .widget li a {
    font-family: Geist;
    font-weight: 400 !important;
}

#footer-outer ul#menu-footer-menu-info {
    column-count: 2;
}

#footer-outer #media_image-2 {
    text-align: right;
}

#footer-outer #media_image-2 img {
    margin-top: -10px;
    max-width: 150px !important;
}


@media only screen and (max-width: 1250px) {

#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    margin-left: 15px;
    margin-right: 15px;
}

}


@media only screen and (max-width: 999px) {

#slide-out-widget-area .ocm-dropdown-arrow {
    margin-top: 5px;
}

#header-outer:not(.small-nav) #logo {
    max-height: 40px;
}

#header-outer:not(.small-nav) #top #logo img {
    margin-top: -17px !important;
}

#header-secondary-outer nav {
    justify-content: space-between;
}

#header-secondary-outer[data-mobile=display_full] ul {
    text-align: left;
    margin: 0;
}

#footer-outer #media_image-2 {
    text-align: left;
}

}

@media only screen and (max-width: 767px) {

#slide-out-widget-area .ocm-dropdown-arrow {
    margin-top: 8px;
}

/*
.current-status {
    padding-right: 0;
    width: 100px;
    height: 20px;
}
*/

.current-status {
    width: 80px;
    height: 20px;
    margin-left: 0;
    padding-right: 0;
}

.current-status:before {
    width: 80px;
    height: 50px;
    background-position: 0px 0px;
}

.current-status.status-closed:before {
    background-position: 0px -60px;
}

.current-status .status-text {
    display: none;
}

.nectar-button.large {
    font-size: 12px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}

.br_br_150px[data-br-applies="bg"], 
.br_br_150px[data-br-applies="bg"] > .row-bg-wrap {
    border-bottom-right-radius: 50px;
}

.mytourist-embed {
    padding: 20px;
}

.mytourist-embed .mt-datepicker .mt-nav > span {
    position: absolute;
    top: -10px;
    width: 100%;
    text-align: center;
}

.mytourist-embed .mt-datepicker .mt-nav {
    height: 60px;
}

.mytourist-embed .mt-datepicker .mt-nav a {
    padding-top: 30px;
}

.mytourist-embed .mt-datepicker .mt-nav a span {
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-size: 11px !important;
}

.nectar-post-grid-wrap[data-style="content_next_to_image"] .nectar-post-grid-item .inner {
    display: block;
}

.nectar-post-grid-wrap[data-style="content_next_to_image"] .nectar-post-grid-item-bg-wrap {
    width: 100%;
    margin-bottom: 20px;
}


}



@media only screen and (max-width: 690px) {

.wpb_gallery_slidesflickity_style .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    right: -10px;
    top: 45%;
}

.wpb_gallery_slidesflickity_style .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
    left: -10px;
    top: 45%;
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post {
    margin-left: 0;
    width: 100%;
}

.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post {
    margin-right: 0;
    width: 100%;
    margin-bottom: 20px;
}

body .tabbed[data-style="minimal_alt"] > ul li:not(.cta-button) {
    margin: 0 15px 25px !important;
}


/*
.room-tile .nectar-split-heading {
    padding-top: 200px !important;
}
*/


.mc4wp-form-fields {
    flex-wrap: wrap;
}

.mc4wp-form-fields input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff !important;
    opacity: 1; /* Firefox */
}

.mc4wp-form-fields input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff !important;
}

.mc4wp-form-fields input::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff !important;
}

.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input#email {
    width: 47.4%;
    color: #fff !important;
}

.mc4wp-form-fields input[type="submit"] {
    width: 100%;
}

#footer-outer #media_image-2 img {
    margin-top: 0;
    margin-left: -20px;
}

#footer-outer .row {
    padding-bottom: 20px;
}

#copyright .container {
    display: flex;
    justify-content: space-between;
}

#footer-outer #copyright .col {
    margin-bottom: 0;
}

body #footer-outer #copyright .col ul {
    float: right !important;
}

}


@media only screen and (max-width: 420px) {



}